<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_marginLeft="@dimen/size_15"
    android:layout_width="@dimen/size_130"
    android:layout_height="@dimen/size_80">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop" />

    <TextView
        android:id="@+id/tv_hot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingBottom="@dimen/size_5"
        android:paddingTop="@dimen/size_5"
        android:background="@drawable/shape_rv_bg_translucent_black_half"
        android:gravity="center"
        android:text="新疆游"
        android:textColor="@color/colorWrite"
        android:textSize="@dimen/text_10" />
</RelativeLayout>